.banner{clear:both;height:414px;}

/*---------首页banner-------*/
.index_view {clear: both; width:100%;  height:414px; text-align:center; position:relative; z-index:9;left:-2px \9; overflow:hidden;}
.index_view ul { overflow:hidden; height:414px;}
.index_view ul li {margin:0px; text-align:left;}
.index_view ul li.active {display: block}
.index_view ul li a { display:block; width:1000px; height:414px; margin:0 auto}

.index_view .news_ico{width:100%;height:5px;position:relative;bottom:5px;z-index:30;background: #000;filter: alpha(opacity=60);opacity: 0.6; display:none;}
.index_view .news_ico ol{padding:0px; margin:0px;right:16px; height:16px; overflow:hidden; width:1080px; margin:0 auto;}
.index_view .news_ico ol li{width:33%; height:5px;cursor:pointer; float:left;}
.index_view .news_ico ol li a{ display:block; width:100%; height:5px; float:left; background:none; position:relative; z-index:9999; _overflow:hidden;}
.index_view .news_ico ol li a:hover{background:#a2a2a2;}
.index_view .news_ico ol li a.active{background:#ff7700}
.index_view .news_ico ol li a.active:hover{background:#ff7700}

.sy_h2{font-size:40px;font-family:Arial;text-transform:uppercase;color:#00923f;text-align:center;line-height:50px;}
.sy_h2 span{display:block;font-size:22px;color:#535353;line-height:40px;font-family:"微软雅黑";}

/*part01*/
.part01{background:#f8f8f8; height:465px; padding-top:73px;}
.part01 ul{padding:48px 0 0 14px; text-align:center}
.part01 li{ height:225px; display:inline-block;width:230px;position:relative; margin:0 26px; border:1px solid #00923f}
.pro_li{ text-align:left; color:#00923f;  margin:33px auto 22px; width:155px; height:145px; overflow:hidden }
.pro_li a{ background:url(../images/icon_p.png) left center no-repeat; padding-left:15px;color:#646464; text-overflow:ellipsis; white-space:normal; width:140px; line-height:28px; display:block; font-size:16px;}
.pro_li_txt{ position:absolute; width:166px; left:50%; margin-left:-83px; border-radius:15px; background:#00923f; display:block; text-align:center; font-size:18px; color:#fff; line-height:43px;}
.pro_li_txt:hover{ color:#CCC; text-decoration:none}

/*part02*/
.part02{clear:both;background:url(../images/pro_bg_index.png) center center ; height:588px; clear:both; padding-top:54px;}
.part02 ul{padding-top:43px; font-family:}
.part02 li{float:left; position:relative; z-index:2; color:#2470b3;width:250px;height:189px; overflow:hidden;}
.part02 li span{ font-family:Impact; font-size:22px; display:block; width:100%; text-align:center; line-height:20px; margin:27px 0 8px ; }
.part02 li.li_l{ background:#528dc4;color:#fff;}
.part02 li.li_l a{ color:#fff}
.part02 li.li_l i{color:#eeeeee;}
.part02 li i{ display:block; width:100%; color:#2470b3;  text-align:center; font-size:16px;}
.part02 li a{-webkit-transition:all 0.2s linear; transition:all 0.2s linear; display:block; width:35px; height:35px; background:url(../images/index_jia.png) no-repeat; position:absolute; left:50%; margin-left:-17px; bottom:20px;}
.part02 li a:hover{-webkit-transform:translateY(-6px); transform:translateY(-6px);}
.part02 li a.a1{ background-position:-35px 0}
.part02 li em{ display:block; width:100%; height:100%; position:absolute; left:0; top:0; z-index:-1; overflow:hidden}
.part02 li em img{ width:100%; height:100%}


/*part03*/
.part03{clear:both;background:#eee url(../images/fwbz_bg.jpg) no-repeat top center; height:403px; padding-top:48px;}
#tab{overflow:hidden;zoom:1;background:#898989; margin:15px auto 0; width:720px;}
#tab li{float:left; width:20%;color:#fff;height:40px;cursor:pointer;line-height:40px;list-style-type:none; font-size:16px; text-align:center;}
#tab li.current{background:#008037;}
#content{border-top-width:0; margin:auto; width:720px; height:205px;}
#content ul{line-height:25px;display:none; color:#818181;padding:10px 0;}
#content ul li p{ height:88px; overflow:hidden; line-height:22px; margin:34px 0}
#content ul li a{ color:#acacac; border:1px solid #acacac; line-height:28px; text-align:center; height:28px; width:89px; margin:auto; display:block; }


/*part04*/
.part04{ height:456px; clear:both; padding-top:48px;}
.picScroll-left{ width:1002px ; height:210px; margin-top:54px;  overflow:hidden; position:relative;  }
.picScroll-left .prev,.picScroll-left .next{ position:absolute; display:block;  width:25px; height:49px; float:right; margin-right:5px; margin-top:10px; left:0; top:50%; margin-top:-25px;  overflow:hidden;cursor:pointer; background:url(../images/arrow.png) no-repeat;}
.picScroll-left .next{ background-position:-25px 0; left:auto; right:0  }
.picScroll-left .bd{ width:942px; margin:0 auto  }
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ width:427px; height:210px; margin:0 22px; float:left; _display:inline; overflow:hidden;  }
.dl_box{ width:100%; height:97px;}
.dl_box dt{ margin-right:25px; width:136px; height:97px; float:left;}
.dl_box dt a{ display:block; width:100%; height:100%}
.dl_box dd{ width:265px; float:left; }
.dl_box dd a{ font-size:16px; line-height:20px; display:block; width:100%; white-space:nowrap; text-overflow:ellipsis; color:#323232;overflow: hidden;}
.dl_box dd a:hover{ color:#2470b3; text-decoration:none;}
.dl_box dd span{ color:#d6d6d6; display:block; width:100%; line-height:27px; height:27px; border-bottom:1px solid #d9d9d9}
.dl_box dd p{ line-height:22px; color:#323232; overflow:hidden; height:44px; margin-top:8px}
.dl_ul{ margin-top:15px; width:100%; line-height:26px;}
.dl_ul dt{ font-size:16px;}
.dl_ul dt a{ color:#989898; display:block; width:100%; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.dl_ul dt a:hover{ text-decoration:none; color:#33a865}


/*part05*/
.part05{background:#ebebeb; height:390px; width:100%; overflow:hidden; margin-bottom:20px;}
.lxwm {position:relative;}
.lxwm_txt h2{ text-align:left; padding:46px 0 9px 0; font-size:32px; line-height:40px;}
.lxwm_txt h2 span{color:#323232;}
.lxwm_txt p{line-height:22px; color:#323232;width:295px;height:195px;overflow:hidden;}
.lxwm_txt p i{display:block; width:26px; height:3px; background:#00923f; margin:20px 0 13px 0;}

.lxwm_map{position:absolute; left:312px;top:0;}


/*内页*/
.ny_bg{background:url(../images/ny_bg.gif) repeat-y top center;}
.ny_ban{clear:both; text-align:center; height:383px; overflow:hidden; position:relative; z-index:0;}
.ny_box{ position:relative; z-index:1;top:-100px;}

.ny_right{background:url(../images/ny_right.png) no-repeat; width:38px; height:230px; position:absolute; right:-38px;top:0}
.ny_bottom{background:url(../images/ny_bottom.png) no-repeat; width:240px; height:35px; position:absolute; bottom:-35px;left:0;}

/*左侧内容*/
.sidebar{float:left; width:240px;}
.sidemenu,.side_lxwm{position:relative;width:240px; margin-bottom:42px;}
.sidemenu h2,.sidemenu2 h2,.side_lxwm h2{background:url(../images/side_h_bg1.gif) no-repeat; width:240px; height:45px; line-height:45px; color:#fff; font-size:16px; text-align:center;}
.sidemenu li{border-bottom:1px solid #e1e1e1; height:42px; line-height:42px; /*text-indent:32px;*/ text-align:center; background:#fff; font-size:14px; width:240px; float:inherit;*float:left; overflow:hidden; width:240px;}
.sidemenu li a{display:block; color:#272937;}
.sidemenu li a:hover,.sidemenu li.li_current a{background:url(../images/side_li_icon.gif) no-repeat right center; color:#00923f;}

.side_lxwm h2{background:url(../images/side_h_bg2.gif) no-repeat;}
.side_lxwm_cont{line-height:26px; color:#989898; padding:20px 23px 17px 13px; background:#fff;}

/*右侧内容*/
.ny_detail{float:left; width:32px; width:682px; background:#fff; border-radius:6px; margin-left:32px; position:relative; height:auto !important; min-height:600px; height:600px; padding:0 24px;}
.sitenav{height:37px; line-height:37px; border-bottom:1px solid #dfdfdf; padding-top:9px; color:#8b8b8b; text-align:right;}
.sitenav a{ color:#8b8b8b;}

.ny_cont{overflow:hidden;width:682px; padding:30px 0 20px 0;line-height:26px;}

/*关于*/
.about_cont{background:url(../images/about_cont_bg.jpg) no-repeat bottom center; padding-bottom:200px;font-size:14px; color:#4f4f4f;}

/*发展历程*/
.fzlc_cont_div{line-height:22px; background:url(../images/fzlc_line.png) no-repeat left bottom; padding-bottom:25px; width:626px; }
.fzlc_cont_div h4{background:#007c36; display:inline-block;*display:inline; padding:0 10px; height:18px; line-height:18px; color:#f1ede1; font-size:15px;text-align:center; margin-bottom:9px;}

/*企业荣誉*/
.qyry_cont{}
.qyry_cont_ul{margin-left:-22px;}
.qyry_cont_ul li{float:left; margin-left:32px;*margin:0 13px;}
.qyry_cont_ul li img{ width:200px; height:143px;}
.qyry_cont_ul li span{display:block; text-align:center; line-height:46px; text-align:center; margin-bottom:22px;}
.qyry_cont_ul li span a{color:#726144;}

/*人才招聘*/
#job_list h3{ margin:0 20px;height:41px;line-height:41px;text-indent:21px;font-family:"微软雅黑";font-size:12px; color:#5a4623; border-bottom:1px solid #eee; font-weight:bold;}
#job_list h3 span{display:block;background:url(../images/job_h_icon.gif) no-repeat left center;}
#job_list h3.close{background:url(../images/job_icon2.gif) no-repeat right center;}
#job_list h3.open{background:url(../images/job_icon.gif) no-repeat right center;}

#job_list div{  margin:10px 20px 0 20px;line-height:23px;}
#job_list div dl{overflow:hidden;}
#job_list div dt{float:left; font-weight:bold;}
#job_list div dd{float:left;}



/*新闻*/
.news_ul{margin-top:-24px;}
.news_ul li{height:111px; border-bottom:1px solid #ebebeb; padding-top:24px; clear:both;}
.news_ul li:hover dt{background:url(../images/date_1.gif) no-repeat;}
.news_ul dt{float:left; background:url(../images/date_2.gif) no-repeat; width:75px; height:70px; font-size:38px; color:#fff; text-align:center; padding-top:15px; margin-right:18px;}
.news_ul dt em{ font-size:16px; text-transform:uppercase; display:block; line-height:30px;}
.news_ul dd{float:left; width:372px; overflow:hidden; line-height:20px; color:#989898}
.news_ul dd h3{ font-size:16px; color:#2d2d2d; line-height:37px; height:37px; overflow:hidden;}
.news_li_tp{float:right;}
.news_li_tp img{ width:156px; height:90px; background:url(../images/news_pic_bg.gif) no-repeat;}

/*分页*/
.pagesize{clear:both; padding:20px; text-align:center;}
.pagesize a{display:inline-block; margin-left:5px; height:21px; line-height:21px; padding:0 8px; background:#b1b1b1; border:1px solid #b1b1b1;color:#fff; }
.pagesize a:hover,.pagesize a.page_current{background:#e7e7e7; border:1px solid #e7e7e7;color:#333; }
.pagesize a.on{ background:#e7e7e7; border:1px solid #e7e7e7;color:#333;}
/*产品中心*/
.pro_ul{margin-left:-18px;}
.pro_ul li{float:left;background:#fff;border:1px solid #e6e6e6;width:202px;height:236px;padding:4px;position:relative; margin:0 0 24px 20px;*margin:0 8px 24px 7px;}
.pro_ul li:hover{background:#006d2f;}
.pro_ul li:hover .pro_txt{color:#fff;}
.pro_ul li .pro_pic{ background:#fff; width:202px; height:181px;}
.pro_ul li .pro_pic img{ width:202px; height:143px;}
.pro_ul li .pro_pic span{display:block; font-size:14px; color:#008d3e; height:38px; line-height:38px; overflow:hidden; text-indent:14px;}
.pro_ul li .pro_txt{text-indent:14px; line-height:21px; padding-top:5px;}
.pro_ul li .pro_more{background:url(../images/pro_more1.gif) no-repeat; width:36px; height:36px; position:absolute; top:0;right:0;}
.pro_ul li:hover .pro_more{background:url(../images/pro_more2.gif) no-repeat;right:-4px;}

/*技术支持*/
.down_cont{}
.down_h2{background:url(../images/down_h2_bg.gif) repeat-x center; height:32px; line-height:32px;}
.down_h2_bg{background:url(../images/dowm_right.gif) no-repeat right center;  color:#fff;height:32px;}
.down_cont span{display:block; float:left;text-align:center;}
.down_01{ width:60px;}.down_02{ width:427px;}.down_03{ width:110px;}.down_04{ width:70px;}
.down_h2_bg .down_01{background:url(../images/dowm_left.gif) no-repeat left center;}

.down_ul{ border-bottom:3px solid #9b9d9c; padding-top:8px;}
.down_ul li{border-bottom:1px dashed #c5c5c5; height:35px; line-height:35px; background:#f5f6f6;}
.down_ul li .down_02{text-align:left; text-indent:5px; overflow:hidden;height:35px;}
.down_more{background:url(../images/down_1.gif) no-repeat center center; width:15px; height:14px; display:block; text-indent:-9999px;width:70px; height:35px;}
.down_ul li.down_alt{background:#fff;}
.down_ul li:hover .down_more{background:url(../images/down_2.gif) no-repeat center center;}

/*应用案例*/
.case_cont{ margin-top:-25px;}
.case_cont dl{clear:both; padding-top:16px; height:137px; border-bottom:1px dashed #c5c5c5;}
.case_cont dt{float:left; margin-right:20px;}
.case_cont dt img{ width:157px; height:119px; border:3px solid #fff;}
.case_cont dl:hover dt img{border:3px solid #00883b; border-radius:3px;}
.case_cont dd h3{font-size:16px; color:#00682d; }
.case_cont dd h3 a{ display:inline-block; background:url(../images/case_h2_icon.gif) no-repeat right center; padding-right:25px;}
.case_cont dd h3 a:hover{color:#00682d;font-weight:bold;}

/*应用案例 详细*/
.case_cont_detail{}
.case_cont_detail h2{background:url(../images/case_h_bg.gif) repeat; padding:13px 0;line-height:28px; margin:0 110px; text-align:center; font-size:18px; color:#006d2f;}
.case_cont_detail h3{margin:30px 110px; text-align:center; background:url(../images/case_detail_h3_line.gif) repeat-x;}
.case_cont_detail h3 span{display:inline-block; margin:0 auto; background:#fff; padding:0 49px; font-size:14px; color:#005626;}
.case_cont_detail h3 span i{color:#c7c7c7;line-height:13px; font-size:12px; display:block; text-transform:uppercase;}
.case_sp{text-align:center;}
.case_txt_div{ padding:0px 20px; line-height:22px; color:#5c5c5c;}
.case_pic_list{ padding-left:40px}
.case_pic_list li{float:left; margin:0 0 45px 19px;}
.case_pic_list li img{ width:267px; height:152px;}

.page_next{ clear:both; border-top:1px dotted #c5c5c5; color:#5c5c5c; line-height:22px; padding:24px 0; margin:0 20px;}
.page_next a{color:#5c5c5c;}

/*详细*/
.show_cont{}
.show_cont h2{ text-align:center;  font-size:18px; font-weight:normal; line-height:65px; margin-top:-20px;}
.ly{height:28px; line-height:28px; text-align:center; color:#9d9d9d; background:#e8e8e8;}
.show_cont_info{padding:22px 0; height:auto !important; min-height:400px; height:400px;}

/*产品详细页面*/
.pro_cpzs{ width:310px; float:left; margin-right:43px; margin-left:18px;}
.pro_cpzs h3,.pro_case h3{text-align:left; margin:30px 0 0 0;}
.pro_cpzs h3 span,.pro_case h3 span{padding:0 6px 0 0;}
.pro_cpzs p{line-height:22px; padding:12px 0 0 2px; width:286px;color:#5c5c5c;}

.pro_case{float:left; width:300px;}
.pro_case dt{float:left;margin-top:9px; width:90px; padding-left:5px;}
.pro_case dd{float:left;}
.pro_case ul{ margin-top:12px;}
.pro_case li{background:url(../images/pro-info-icon.gif) no-repeat left center; text-indent:14px; line-height:22px;}
.pro_case li a{color:#5c5c5c;}

.pro_h4{ font-size:14px; color:#005626; background:url(../images/pro-info-icon.gif) no-repeat 8px center; text-indent:19px; line-height:42px;}
.pro_info_table{ border-left:1px solid #d9dada;border-top:1px solid #d9dada; margin-bottom:10px;}
.pro_info_table td{border-right:1px solid #d9dada;border-bottom:1px solid #d9dada; line-height:37px;}
.pro_td{background:#21804a; color:#fff; width:28%; text-indent:18px;}


/*以下是产品频道页侧导航样式*/
.sxnav{ border:1px solid #dcdcdc; border-bottom:0; background:#fff}
.sxnav ul.bul li .bti{ height:42px; border-bottom:1px solid #c3d4cb;line-height:42px; font-family:"微软雅黑"; font-size:14px; cursor:pointer; }
.sxnav ul.bul li .bti span{ float:left; margin-left:12px; color:#00923f ; font-weight:bold;}
.sxnav ul.bul li .bti i{ float:right; width:21px; height:42px; margin-right:10px; background:url(../images/jh_06.png) center center no-repeat;cursor:pointer;}
.sxnav ul.bul li .bti i.on{background:url(../images/kang_03.png) center no-repeat;}
.hd{border-bottom:1px solid #dfdfdf; }
.hd .hti{ font-size:12px; font-family:"宋体";height:42px; background:#d9efe2; color:#737272; font-weight:bold;}
.hd .hti i{ float:right;  margin-right:10px;width:21px; height:42px;  background:url(../images/jh_06.png) center no-repeat; cursor:pointer; }
.hd .hti i.on{ background:url(../images/kang_03.png) center no-repeat;}
.hd .hti a{ float:left; height:42px; line-height:42px;color:#272937; font-size:14px; font-weight:normal;font-family:"微软雅黑";  margin-left:50px;}
.hd .hti a:hover{color:#151723; text-decoration:none;}
.bx{ display:none; background:#b2dec5}
.bx ul li{ border-top:1px solid #92bfa6; line-height:42px ; height:42px }
.bx ul li a{padding-left:70px;display:block;font-size:14px; color:#272937;}
.bx ul li a:hover{ text-decoration:none; color:#000; background:#7fc89f}
.bx ul li a.a_hover{color:#e77817;}
.hd_all{ display:none;}

/*以下是产品频道页样式*/
.pro_dl_one{ width:100%; height:290px;}
.pro_dl_one dt,.pro_dl_two dt{ float:left;margin-right: 10px; width:330px; height:290px; text-align:center;}
.pro_dl_one dt img,.pro_dl_two dt img{ max-width:100%; max-height:100%; }
.pro_dl_one dd,.pro_dl_two dd{ padding-top:40px; float:left ; width:330px; }
.pro_dl_one dd a,.pro_dl_two dd a{-webkit-transition:all 0.2s linear; transition:all 0.2s linear; display:block; width:100%; font-size:20px; font-weight:bold; color:#007339}
.pro_dl_one dd span,.pro_dl_two dd span{ display:block; margin-bottom:15px; width:100%; color:#969696; text-transform:uppercase;}
.pro_dl_one dd p,.pro_dl_two dd p{ color:#000; line-height:24px; height:120px; overflow:hidden}
.pro_dl_two{ width:100%; height:231px;}
.pro_dl_two dt{ width:330px; height:231px; margin-right:auto; margin-left:10px}
.pro_dl_two dd{ padding-top:10px}
.pro_dl_one dd a:hover,.pro_dl_two dd a:hover{-webkit-transform:translateY(-6px); transform:translateY(-6px); text-decoration:none; color:#035c2f}